pub mod backend_creation_error;
pub mod backend_type_error;
pub mod broker_creation_error;
pub mod broker_start_error;
pub mod broker_type_error;
pub mod channel_attainment_failed;
pub mod channel_creation_failed;
pub mod connection_failed;
pub mod consumer_create_error;
pub mod drop_future_failed;
pub mod exchange_error;
pub mod future_creation_error;
pub mod pool_is_empty_error;
pub mod pool_creation_error;
pub mod publish_error;
pub mod qos_error;
pub mod queue_error;
pub mod queue_type_error;
pub mod receive_error;
pub mod send_error;
pub mod setup_error;
pub mod ssl_error;
pub mod tasksearch;